<html>
<head>
<title> MY HTML 2
</title>
</head>
<body>
	<h1>This coding is done by my remembering capacity</h1>
	<h2>Most Basic Coding</h2>
	<h3>BY Mina Shahi</h3>
	<p>I learned it from a facebook page called Learned to code with me. <a href="https://www.facebook.com/learntocodewithme/videos/500135250137141/"> Facebook Link</a> </p>
	<p>It says you can build a site AND get it online in less than 12 minutes. How cool is that.</p>
<img src="https://scontent.fktm4-1.fna.fbcdn.net/v/t1.0-9/12642845_576826999134632_2549030333953053030_n.png?oh=52ba33538fe22c8852a88c772eea57f0&oe=5AB05F97">
<p>With Regards</p>
<p>Mina Shahi</p>
</body>
</html>